Search:

Type: Posts; User: MrLEGATRON

Search: Search took 0.01 seconds.

  1. Replies
    0
    Views
    158

    Minum to updater

    The system required must be updated "NVIDIA GeForce 7 Series or better" with integrated GeForce 7025 you can't play and the card is recommended but with a GeForce 8500 GT you play well at 1280x1024 :)
  2. Thread: Map Tornado

    by MrLEGATRON
    Replies
    5
    Views
    308

    My drivers are updates to last version, and the...

    My drivers are updates to last version, and the only maps i've are these quake live download
  3. Thread: Map Tornado

    by MrLEGATRON
    Replies
    5
    Views
    308

    Map Tornado

    I've an issue with map tornado, when i'm on the game same texture can't view and a sound BEP BEP BEP sound continuos, i've deleted all pk3's files in my directory and downloaded all another time but...
Results 1 to 3 of 3